Canonical 发起投票:你希望 Ubuntu 18.04 预装哪些应用?

局长
 局长
发布于 2017年07月22日
收藏 1

在 HackNews 社区讨论即将到来的 Ubuntu 17.10(Artful Aardvark)操作系统之后,Canonical 的 Dustin Kirkland 现又向 Ubuntu 社区征求意见,看大家希望给 Ubuntu 18.04 LTS 预装哪些应用。

在讨论 Ubuntu 17.10 的时候,许多用户已经积极发表过他们的意见,Canonical 也在 Ubuntu 17.10 中实现了用户很多的需求,包括以 GNOME 桌面环境取代 Unity 界面、新版 BlueZ 带来的蓝牙改进、以及更好的 4K HiDPI 和多屏设置支持。

此外,它还将默认网络连接管理器换成了 NetWorkManager 1.8、切换至使用 libinput 库(作为一个在 Wayland 合成器中处理输入设备的通用 X.Org 输入驱动)、部署全新的 Subiquity 安装程序、以及将镜像的尺寸缩减 18% 。

当然,他们也在努力带来更好的 GPU/CUDA、EXT 加密(fscrypt)、从 Ubuntu 17.10 的 /boot 路径中自动移除旧内核等功能支持。

不过现在,Canonical 希望大家投票选出 Ubuntu 18.04 LTS 的预装默认应用。作为 Ubuntu 的下一个长期支持版本,它定于 2018 年 4 月份正式与大家见面。

Ubuntu 产品战略经理 Dustin Kirkland 表示:“我们邀请您列出一份清单,以找到在 Linux 中最实用的应用程序”。

要投票给您最喜欢的应用程序,点此访问

来自:cnBeta.COM 原文:SOFTPEDIA

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Canonical 发起投票:你希望 Ubuntu 18.04 预装哪些应用?
加载中

精彩评论

溱
unity好用到爆啊, 换回gnome,和debian还有什么区别 
Raynor1
Raynor1
我觉得是不是要直接装一下Php的开发 环境呀。哈哈哈哈。还有就是对应的eclipse>.嗯。。
DevidGe
DevidGe
希望把壁纸风格改成非红色
DevidGe
DevidGe
QQ,微信,office,迅雷

最新评论(40

轻风叶语
轻风叶语
:smirk:可以预装LOL吗?哈哈哈,当我没问
极品渣子
极品渣子
装个photoshop就行。
人生能绕几个圈
人生能绕几个圈

引用来自“DevidGe”的评论

QQ,微信,office,迅雷

引用来自“人生能绕几个圈”的评论

124深度都有,3有libreoffice或wps

引用来自“DevidGe”的评论

回复@人生能绕几个圈 : 深度又不是Ubuntu
深度应用比ubuntu丰富
amita
amita
深度的应用商店挺不错的,可以参考
000JC嚓
000JC嚓

引用来自“漆黑的烈焰使”的评论

日常工具、浏览器、QQ、微信、OFFICE等

引用来自“000JC嚓”的评论

想啥呢你

引用来自“漆黑的烈焰使”的评论

回复@000JC嚓 : 装不了的吗?
首先,没有官方的QQ、微信和Office的Linux版本;其次,这些软件都不是自由软件。
DevidGe
DevidGe

引用来自“DevidGe”的评论

QQ,微信,office,迅雷

引用来自“人生能绕几个圈”的评论

124深度都有,3有libreoffice或wps
回复@人生能绕几个圈 : 深度又不是Ubuntu
人生能绕几个圈
人生能绕几个圈

引用来自“DevidGe”的评论

QQ,微信,office,迅雷
124深度都有,3有libreoffice或wps
人生能绕几个圈
人生能绕几个圈

引用来自“游客”的评论

如果能装个QQ,我就可以不用window了,因为工作中需要传文件,截图,qq方便
深度可以
Firefosea
Firefosea
qq,微信,office套件就行
返回顶部
顶部